
Flourish - Bug #5324

Cannot open data action items , Edit Q3 (Assign to), Ability to export data action

13/08/2021 12:28 - Samuel Wilson Kgole

Status: Closed Start date:

Priority: Normal Due date: 20/01/2023

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Data action item is placed under Data manager on participants dashboard. 

We can create action item but unable to open to edit it. Yellow screen pops out when SEE ALL is clicked to open items.

SEE YELLOW SCREEN PDF.

History

#1 - 13/08/2021 12:38 - Samuel Wilson Kgole

- Subject changed from Cannot open data action items  to Cannot open data action items , Edit Q3 (Assign to), Ability to export data action

Q3 currently have individuals names. Please group them as below; mirrored from TD. 

TD Clinic

 TD RAs

 SE & DMC.

For Q&A, this CRF should be able to be exported.

#2 - 18/08/2021 17:32 - Itumeleng Mosweu

- Assignee set to Itumeleng Mosweu

#3 - 26/08/2021 14:44 - Itumeleng Mosweu

- Status changed from New to Resolved

#4 - 03/09/2021 09:09 - Gosego Masasa

- Status changed from Resolved to Feedback

We are now able to open the action items(resolved) but kindly enable export(CSV) function for this also.

#5 - 16/09/2021 16:59 - Itumeleng Mosweu

- Status changed from Feedback to Resolved

#6 - 29/09/2021 09:25 - Samuel Wilson Kgole

- File NoReverseMatch at _admin_edc_action_item_actionitem_.pdf added

- Due date set to 02/10/2021

- Status changed from Resolved to Feedback

- Estimated time set to 0.00
See attached PDF. 

We would want to be able to track and manage registered action items unfortunately yellow screen pops out on a test server.

#7 - 21/10/2021 08:45 - Itumeleng Mosweu

- Assignee changed from Itumeleng Mosweu to moffat motlhanka

#8 - 11/11/2021 15:17 - moffat motlhanka

- Due date changed from 02/10/2021 to 08/11/2021

#9 - 18/11/2021 15:05 - Itumeleng Mosweu

- Due date changed from 08/11/2021 to 23/11/2021

#10 - 30/11/2021 14:33 - moffat motlhanka

- Status changed from Feedback to In Progress

#11 - 02/12/2021 14:38 - moffat motlhanka

- Due date changed from 23/11/2021 to 09/11/2021

#12 - 07/12/2021 15:22 - Itumeleng Mosweu

- Due date changed from 09/11/2021 to 14/12/2021

#13 - 09/12/2021 14:30 - moffat motlhanka

- Status changed from In Progress to Feedback

#14 - 14/12/2021 14:54 - Itumeleng Mosweu

- Assignee changed from moffat motlhanka to Nimrod Munatsi

#15 - 14/12/2021 15:07 - Nimrod Munatsi

- Due date changed from 14/12/2021 to 16/12/2021

- Start date changed from 13/08/2021 to 14/12/2021

#16 - 13/01/2022 15:03 - Itumeleng Mosweu

- Due date changed from 16/12/2021 to 20/01/2022

#17 - 17/01/2022 10:49 - Itumeleng Mosweu

- Assignee changed from Nimrod Munatsi to moffat motlhanka

#18 - 18/01/2022 14:58 - Itumeleng Mosweu

- Assignee changed from moffat motlhanka to Nimrod Munatsi

#19 - 20/01/2022 08:16 - Nimrod Munatsi

- Due date changed from 20/01/2022 to 21/01/2022

#20 - 27/01/2022 14:28 - Itumeleng Mosweu

- Due date changed from 21/01/2022 to 01/02/2022

#21 - 07/02/2022 09:19 - Nimrod Munatsi

- Due date changed from 01/02/2022 to 09/02/2022

#22 - 07/02/2022 09:20 - Nimrod Munatsi

- Status changed from Feedback to New
#23 - 10/02/2022 07:43 - Nimrod Munatsi

- Due date changed from 09/02/2022 to 16/02/2022

#24 - 17/02/2022 08:11 - Nimrod Munatsi

- Due date changed from 16/02/2022 to 23/02/2022

#25 - 24/02/2022 08:06 - Nimrod Munatsi

- Due date changed from 23/02/2022 to 04/03/2022

#26 - 08/03/2022 08:24 - Nimrod Munatsi

- Due date changed from 04/03/2022 to 21/03/2022

#27 - 18/03/2022 08:59 - Nimrod Munatsi

- Due date changed from 21/03/2022 to 28/03/2022

#28 - 04/05/2022 13:51 - Itumeleng Mosweu

- Due date changed from 28/03/2022 to 17/05/2022

#29 - 17/05/2022 11:23 - Nimrod Munatsi

- Due date changed from 17/05/2022 to 27/05/2022

#30 - 12/07/2022 10:09 - Nimrod Munatsi

- Due date changed from 27/05/2022 to 25/07/2022

#31 - 28/07/2022 10:43 - Nimrod Munatsi

- Due date changed from 25/07/2022 to 05/08/2022

#32 - 04/08/2022 10:38 - Nimrod Munatsi

- Due date changed from 05/08/2022 to 16/08/2022

#33 - 15/09/2022 10:03 - Itumeleng Mosweu

- Due date changed from 16/08/2022 to 27/09/2022

#34 - 20/09/2022 14:19 - Itumeleng Mosweu

- Due date deleted (27/09/2022)

- Start date deleted (14/12/2021)

#35 - 01/11/2022 08:07 - Itumeleng Mosweu

- Assignee deleted (Nimrod Munatsi)

#36 - 28/11/2022 17:42 - Itumeleng Mosweu

- Assignee set to Moses Chawawa

#37 - 05/12/2022 07:44 - Moses Chawawa

- Due date set to 06/12/2022

#38 - 05/12/2022 07:52 - Moses Chawawa

- Due date changed from 06/12/2022 to 07/12/2022

#39 - 08/12/2022 11:05 - Moses Chawawa

- Status changed from New to Resolved

#40 - 08/12/2022 11:26 - Samuel Wilson Kgole
- Status changed from Resolved to Feedback

kindly address the last step:  functionality to export action items on admin dashboard.

#41 - 08/12/2022 11:41 - Moses Chawawa

- Status changed from Feedback to In Progress

#42 - 12/12/2022 08:16 - Moses Chawawa

- Due date changed from 07/12/2022 to 13/12/2022

#43 - 12/12/2022 08:18 - Moses Chawawa

- Due date changed from 13/12/2022 to 14/12/2022

#44 - 15/12/2022 11:02 - Moses Chawawa

- Status changed from In Progress to Resolved

#45 - 15/12/2022 12:35 - Samuel Wilson Kgole

- Status changed from Resolved to Feedback

Moses to look into installing export package

#46 - 19/12/2022 11:06 - Moses Chawawa

- Due date changed from 14/12/2022 to 21/12/2022

#47 - 19/12/2022 11:06 - Moses Chawawa

- Due date changed from 21/12/2022 to 22/12/2022

#48 - 10/01/2023 11:25 - Moses Chawawa

- Due date changed from 22/12/2022 to 12/01/2023

#49 - 16/01/2023 12:02 - Moses Chawawa

- Due date changed from 12/01/2023 to 20/01/2023

#50 - 18/01/2023 11:43 - Moses Chawawa

- Status changed from Feedback to Resolved

#51 - 18/01/2023 14:37 - Gosego Masasa

- Status changed from Resolved to Closed

Tested and the export functionality of the action items working perfectly. ticket would be closed now

Files

TemplateRequestContextError at _edc_data_manager_data_manager_listboard_B142-040990291-2_.pdf617 KB 13/08/2021 Samuel Wilson Kgole

NoReverseMatch at _admin_edc_action_item_actionitem_.pdf 374 KB 29/09/2021 Samuel Wilson Kgole
